
body { background-image: url(images/bg_image.gif); background-repeat:repeat-x;  background-color:#e4e4e4;  color: #6d6d6d; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin: auto; padding: 0; width:950px; }

fieldset {border: 0px; padding: 0px; margin: auto; text-align:left; }


table td {padding: 0px; border-width: 0px; margin: auto; vertical-align: top; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:19px;}



a {color: #13acc6; text-decoration: none; font-weight: normal; background-color: transparent;}
a:hover {color:#7ba700; font-weight: normal; background-color: transparent;}


h1 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #13acc6; font-size: 18px; line-height:25px; font-weight: normal; margin-bottom: 25px; margin-top: 10px;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #7ba700; font-size: 15px; line-height: 18px; font-weight: normal; margin-bottom: 15px; margin-top: 15px;}

h3 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #7ba700; font-size: 14px;  line-height:19px; font-weight:normal; margin-bottom: 4px; margin-top: 0px}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #13acc6; font-size: 14px;  line-height:19px; font-weight:normal; margin-bottom: 4px; margin-top: 0px}



h5 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #13acc6; font-size: 12px; line-height: 18px; font-weight: normal; margin-bottom: 10px; margin-top: 0px;}
h6 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #6d6d6d; font-size: 11px; line-height: 17px; font-weight: normal; margin-bottom: 0px; margin-top: 0px;}



ul { margin: 0px; padding: 0px; list-style-type: none;}
li { margin: 0px; padding: 0px; list-style: none ; }


input.formButton {}


.itemHead {padding-left: 149px; padding-right:15px; padding-bottom:25px; color: #ff7800;}
.itemInfo {text-align: right; padding-left: 0px; padding-right:15px; background-color:transparent;}
.itemTitle a { text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; margin: 0; color: #15a5cd; background-color: transparent;}
.itemTitle a:hover {text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; margin: 0; color: #6d6d6d; background-color: transparent; }
.itemTitle{ font-size: 15px; font-weight: normal; color: #15a5cd; background-color: transparent;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 149px; padding-right:225px; font-size:12px; line-height:19px;}
.itemText {margin: 0px 0px 0px 0px;}
.itemFoot {text-align: right; padding-right: 260px; padding-top:30px; background-color: transparent;}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}



th {background-color: #b5b6b6; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}


td#bottom_credit { color: #6d6d6d; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; margin: 0px; padding:6px 0px 35px 15px; }

td#bottom_nav { text-align:left; padding-left:0px; padding-right:20px; }
td#bottom_nav a {   color: #6d6d6d; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-transform:none; margin: 0px 0px 0px 0px; }
td#bottom_nav a:hover {   color: #13acc6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;text-transform:none; margin: 0px 0px 0px 0px; }

table#maint { background-color:#FFFFFF;}




td#leftcolumn {color: #575757; font: Verdana, Arial, Helvetica, sans-serif; text-align:left; border-right: 0px ; font-size:11px; line-height: 16px; padding:  0px ; margin: 0px; background-image:url(/themes/default/images/left_col_bg.gif);}
td#leftcolumn th { padding: 0px; margin: 0px;background-color: transparent; }
td#leftcolumn div.blockTitle { padding:  10px 0px 0px 40px;margin: 0px; color: #575757;  font-weight:bold; }
td#leftcolumn div.blockContent { width: 222px; color: #575757;  padding: 0px; margin: 0px; }
td#leftcolumn a {color: #00a6c2;  font-weight:bold; text-decoration: none; }
td#leftcolumn a:hover {color: #00a6c2; font-weight:bold; text-decoration: underline;}
td#leftcolumn li { font-size:11; padding-left: 27px; padding-bottom:8px; padding-right: 15px; margin: 0px;}
td#leftcolumn ul { padding: 0px; margin: 0px;}

td#newsstyle li{font-family: Verdana, Arial, Helvetica, sans-serif; color: #6d6d6d; font-size: 11px; line-height: 15px; font-weight: normal; margin-bottom: 0px; margin-top: 0px;}

td#newsstyle li a {color: #00a6c2;  font-weight:bold; text-decoration: none; font-size: 11px; line-height:15px;}
td#newsstyle li a:hover {color: #575757;;  font-weight:bold; text-decoration: none; font-size: 11px; }







#centercolumn {padding-left:0px; margin: 0px; }
#centercolumn th {vertical-align: middle; padding: 0px; margin: 0px;}

#centerCcolumn, #bottomCcolumn  {padding: 0px 0px 0px 0px; margin: 0px;}
#centerCcolumn .blockTitle, #bottomCcolumn .blockTitle {padding: 0px; color: #639ACE; font-weight: bold; margin-top: 0px; margin-right: 0px;  margin-left: 0px;}
#centerCcolumn .blockContent, #bottomCcolumn .blockContent {border-left: 0px; border-right: 0px; border-bottom: 0px; padding: 0px; 
margin: 0px 0px 0px 0px; }

#centerLcolumn, #bottomLcolumn, #centerRcolumn, #bottomRcolumn {
	width: 50%; padding: 0px 0px 0px 0px;
}
#centerLcolumn .blockTitle, #bottomLcolumn .blockTitle, #centerRcolumn .blockTitle, #bottomRcolumn .blockTitle {
	padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;
}
#centerLcolumn .blockContent, #centerRcolumn .blockContent, #bottomLcolumn .blockContent, #bottomRcolumn .blockContent {
	border-left: 0px solid #cccccc; border-right: 0px solid #cccccc; border-bottom: 0px solid #cccccc;  padding: 0px; margin: 0px; line-height: 120%;
}

p { margin-bottom: 10px; margin-left: 0px; margin-right: 0px; margin-top: 0px; }
div#content {text-align: left; padding: 0px; margin: 0px 35px 0px 0px; line-height: 18px; font-size: 12px; }
div#content li{ text-align: left; list-style: outside square; padding: 0px; margin-bottom: 7px; margin-left: 0px; margin-right: 0px; margin-top: 0px; line-height: 18px; font-size: 12px; }
div#content ul{ margin-bottom: 18px; margin-top: 10px; margin-left:15px;}
div#content ol li{ list-style: decimal; line-height:18px;}
div#content ol { margin-left:10px;}









td#rightcolumn{ color:#393939; font: Arial, Helvetica, sans-serif; width: 189px; text-align:left; border-right: 0px ; font-size:11px; line-height: 14px; padding-right: 30px; margin: 0px; }
td#rightcolumn th { padding: 0px; margin: 0px;background-color: transparent; }
td#rightcolumn div.blockTitle { padding: 0px; margin: 0px;}
td#rightcolumndiv.blockContent { padding: 0px; margin: 0px; }


tr#footerbar {padding: 0px; height: 31px; margin: 0px; text-align:center; background-image: url(images/b_nav_green.gif);}
table#b_row  {font-size: 11px; line-height: 13px; padding: 0px; margin: 0px; background-color:#FFFFFF;}

td#mainmenu {margin: 0px}

td#mainmenu a {color: #717171; text-decoration:none; line-height: 14px; background-color: transparent; display: block; margin: 0; padding: 0px; margin-bottom: 9px;  margin-top: 9px; margin-left: 0px}
td#mainmenu a:hover {color: #000000; text-decoration:underline; background-color: transparent; margin-left: 0px}
td#mainmenu a.menuTop {padding-left: 0px; border-top: 0px ; border-right: 0px ; border-bottom: 0px ; border-left: 0px ; margin-left: 0px; padding-left:0px}
td#mainmenu a.menuMain {padding-left: 0px; border-right: 0px ; border-bottom: 0px ; border-left: 0px ; margin-left: 0px; padding-left:0px}
td#mainmenu a.menuSub {padding-left: 0px; border-right: 0px ; border-bottom: 0px ; border-left: 0px ; margin-left: 0px}

td#usermenu a {background-color: #FFFFFF; display: block; margin: 0px 0px 10px 0px; padding-left: 50px; border: 0px;}
td#usermenu a:hover {background-color: #ffffff;}
td#usermenu a.menuTop {}
td#usermenu a.highlight {background-color: #fcc;}








.outer {border: 0px; }
.head {padding: 0px;}
.even {padding: 0px;}
.odd {padding: 0px; background-color:#eef3f7;}
.foot {padding: 0px;}
tr.even td {padding: 0px;}
tr.odd td {padding: 0px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #b5b6b6; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #b5b6b6; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}